package com.example.test;

import android.os.Bundle;
import android.widget.ListView;

import androidx.appcompat.app.AppCompatActivity;

import java.util.ArrayList;
import java.util.List;

public class Add extends AppCompatActivity {


    AdapterMask padapter;
    List<DataModal> listlist = new ArrayList<>();
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_add);

        ListView listt = findViewById(R.id.ListList);
        padapter = new AdapterMask(Add.this, listlist);
        listt.setAdapter(padapter);

    }


}